# create environment
# $ conda env create -f environment.yml
# $ conda activate rclimax
name: rclimax
channels:
  - conda-forge
  - defaults
dependencies:
  - r-base
  - r-essentials
  - r-rgdal
  - r-raster
  - r-ncdf4
  - r-pathlibr
